
/*+++++hj_go_12+++++*/
template_hj_12 * {
	font-size: 16px;
	font-family: microsoft yahei, "宋体";
	box-sizing: border-box;
	-webkit-font-smoothing: antialiased;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
	margin:0; 
	padding:0
}
template_hj_12 a {
	text-decoration: none;
}
template_hj_12 .hj_mk_12_fl {
	float: left;
	display: inline;
}
template_hj_12 .hj_mk_12_fr {
	float: right;
	display: inline;
}
template_hj_12 .hj_mk_12_clearboth {
	clear: both
}
template_hj_12 .hj_mk_12_marginauto {
	width: 1200px;
	margin: 0 auto;
}
template_hj_12 .hj_mk_12_header_div {
	width: 100%;
	height: 90px;
	padding-left: 8%;
	border-bottom: 1px solid rgb(255, 255, 255, 0.1);
	left: 0px;
	top: 0px;
	position: fixed;
	z-index: 10000;
	transition: all 1s cubic-bezier(0.445, 0.145, 0.355, 1) 0s;
-webkit-transition: transition: all 1s cubic-bezier(0.445, 0.145, 0.355, 1) 0s;
}
template_hj_12 .hj_mk_12_header_div .hj_mk_12_head_logo {
	width: 11%;
	padding-top: 18px;
}
template_hj_12 .hj_mk_12_header_div .hj_mk_12_head_logo img {
	width: auto;
	height: 52px;
}
template_hj_12 .hj_mk_12_header_div.hj_mk_12_fixedmenu, template_hj_12 .hj_mk_12_header_div.hj_mk_12_fixedmenu1.hj_mk_12_fixedmenu {
	position: fixed;
	background: rgba(0,0,0,0.5);
}
template_hj_12 .hj_mk_12_header_div.hj_mk_12_fixedmenu1 {
	position: relative;
}
template_hj_12 .hj_mk_12_menu_nav {
	width: 55%;
}
template_hj_12 .hj_mk_12_menu_nav ul {
	width: 100%;
	display: flex;
    justify-content: space-evenly;
}
template_hj_12 .hj_mk_12_menu_nav ul li {
	float: left;
	text-align: center;
	position: relative;
	list-style-type: none;
}
template_hj_12 .hj_mk_12_menu_nav ul li .hj_mk_12_nav_a {
	width: 100%;
	height: 90px;
	line-height: 90px;
	color: #fff;
	display: inline-block;
	font-size: 18px;
	position: relative;
}
template_hj_12 .hj_mk_12_menu_nav ul li .hj_mk_12_nav_a:hover, template_hj_12 .hj_mk_12_menu_nav ul li .hj_mk_12_nav_a.hj_mk_12_active {
	color: #fff;
	text-decoration: none;
}
template_hj_12 .hj_mk_12_menu_nav ul li .hj_mk_12_nav_a:after {
	width: 0px;
	height: 3px;
	background-color: #fff;
	position: absolute;
	left: 50%;
	bottom: 0px;
	content: "";
	margin-left: -32px;
	-webkit-transition: all ease-out 0.2s;
	transition: all ease-out 0.2s;
	-moz-border-radius: 1.5px;      /* Gecko browsers */
	-webkit-border-radius: 1.5px;   /* Webkit browsers */
	border-radius: 1.5px;            /* W3C syntax */
}
template_hj_12 .hj_mk_12_menu_nav ul li .hj_mk_12_nav_a:hover:after, template_hj_12 .hj_mk_12_menu_nav ul li .hj_mk_12_nav_a.hj_mk_12_active:after, template_hj_12 .hj_mk_12_menu_nav ul li .hj_mk_12_nav_a.hj_mk_12_active:after {
	width: 64px;
}

template_hj_12 .hj_mk_12_menu_nav ul li dl {
	width: 140px;
	position: absolute;
	left: 50%;
	margin-left: -70px;
	top: 100%;
	background-color: #fff;
	z-index: 1;
	display: none;
}
template_hj_12 .hj_mk_12_menu_nav ul li dl dd {
	width: 100%;
	float: left;
}
template_hj_12 .hj_mk_12_menu_nav ul li dl dd a {
	width: 100%;
	height: 47px;
	display: inline-block;
	overflow: hidden;
	line-height: 47px;
	text-align: center;
	color: #333;
	font-size: 16px;
	-webkit-transition: all ease-out 0.2s;
	transition: all ease-out 0.2s;
	float: left;
}
template_hj_12 .hj_mk_12_menu_nav ul li dl dd a:hover {
	color: #fff;
	text-decoration: none;
	background-color: #024381;
}
template_hj_12 .hj_mk_12_head_ss {
	width: 8%;
	height: 90px;
	border-left: 1px solid rgb(255, 255, 255, 0.1);
	border-right: 1px solid rgb(255, 255, 255, 0.1);
	position: relative;
}
template_hj_12 .hj_mk_12_head_ss_t {
	width: 100%;
	height: 90px;
	background: url(../926/search_white.png) center no-repeat;
	background-size:16px;
	cursor: pointer;
}
template_hj_12 .hj_mk_12_head_ss_c {
	width: 220px;
	height: 44px;
	position: absolute;
	right: 0px;
	top: 100%;
	background-color: #fff;
	padding: 0px 10px;
	display: none;
}
template_hj_12 .hj_mk_12_head_ss_c .hj_mk_12_input {
	width: 88%;
	height: 44px;
	background-color: transparent;
	line-height: 44px;
	border: 0px;
	outline:0;
	font-size: 14px;
	font-family: "微软雅黑";
}
template_hj_12 .hj_mk_12_head_ss_c .hj_mk_12_submit {
	width: 12%;
	height: 44px;
	background: url(../926/search.png) center no-repeat;
	border: 0px;
	background-size: 18px;
}
template_hj_12 .hj_mk_12_head_phone {
	margin: 0px 2%;
	background: url(../926/zuoji2.png) left center no-repeat;
	background-size:24px;
	padding-left: 35px;
	font-size: 18px;
	color: #fff;
	height: 90px;
	line-height: 90px;
}
@media screen and (min-width:993px) and (max-width:1200px) {
template_hj_12 .hj_mk_12_header_div {
	display: block;
	padding-left: 2%;
}
template_hj_12 .hj_mk_12_menu_nav ul li .hj_mk_12_nav_a {
	font-size: 16px;
}
}
@media screen and (min-width:1201px) and (max-width:1400px) {
template_hj_12 .hj_mk_12_header_div {
	padding-left: 2%;
}
template_hj_12 .hj_mk_12_menu_nav ul li .hj_mk_12_nav_a {
	font-size: 16px;
}
}

/*+++++hj_end_12+++++*/

